## golang-github-mitchellh-prefixedio 0.0~git20151214.0.6e69540

=== debian/changelog ===
golang-github-mitchellh-prefixedio (0.0~git20151214.0.6e69540-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:28:20 -0500

golang-github-mitchellh-prefixedio (0.0~git20151214.0.6e69540-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:13:59 -0500

golang-github-mitchellh-prefixedio (0.0~git20151214.0.6e69540-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:02:44 -0500

golang-github-mitchellh-prefixedio (0.0~git20151214.0.6e69540-1) unstable; urgency=medium

  * Initial release (Closes: #807877)

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Dec 2015 19:24:32 -0500
