=== debian/control ===
Source: golang-github-mitchellh-prefixedio
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/prefixedio
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-prefixedio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-prefixedio.git
XS-Go-Import-Path: github.com/mitchellh/prefixedio
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-prefixedio-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library that demultiplexes line-oriented data from an io.Reader
 prefixedio is a package for Go that takes an io.Reader and
 de-multiplexes line-oriented data based on a line prefix to
 a set of readers.
