## golang-github-mitchellh-prefixedio 0.0~git20190213.5733675

=== debian/changelog ===
golang-github-mitchellh-prefixedio (0.0~git20190213.5733675-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mitchellh-prefixedio-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 02:43:23 +0000

golang-github-mitchellh-prefixedio (0.0~git20190213.5733675-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 0.0~git20190213.5733675
  * Replace golang-go with golang-any
  * Bump Standards-Version to 4.5.0
  * Bump debhelper-compat to 13
  * Update maintainer address and add myself to uploaders (Closes: #940393)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 11:27:23 +0800
