=== debian/control ===
Source: golang-github-mitchellh-prefixedio
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/mitchellh/prefixedio
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-prefixedio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-prefixedio.git
XS-Go-Import-Path: github.com/mitchellh/prefixedio
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-prefixedio-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: library that demultiplexes line-oriented data from an io.Reader
 prefixedio is a package for Go that takes an io.Reader and
 de-multiplexes line-oriented data based on a line prefix to
 a set of readers.
